﻿/* All Controls */
.cssHIDDEN {display:none}

/* Response */
#Contact fieldset, #Report fieldset  {float:none}
#Contact .modalPopup, #Report .modalPopup {width:500px}

/* modalPopup */
.modalBackground {background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup {background-color:#ffffdd;border-width:3px;border-style:solid;border-color:Gray;padding:3px;width:800px;}
.modalPopup .cssPICTURECONTROL {margin-left:0px}
.cssMODALHEADER {background:transparent url(/images/controls/openpopup/title_bg.jpg);width:100%;height:17px}
.cssMODALHEADER div {float:right}

/* Advertisement */
.cssWRAPPER {background-color:White;border-top:1px solid #AAA;float:left;width:93%;padding-top:5px;padding-left:12px}
.cssSPONSOR {background-color:white;border:1px solid #AAA;display:block;margin:-12px 0 10px 11px;padding:0px 10px;width:102px;.MARGIN-TOP:0px}
.footerSponsor {margin-left: 10px;width: 97%;}

/* Member Profile */

#MemberProfile .suburbpicker {float:left;}
#MemberProfile .AspNet-RadioButtonList {height:28px;float:left}
#MemberProfile .AspNet-RadioButtonList ul {display:inline;list-style-type:none;margin:0px;padding:0px;}
#MemberProfile .AspNet-RadioButtonList .AspNet-RadioButtonList-Item {}
#MemberProfile .AspNet-RadioButtonList .AspNet-RadioButtonList-Item input {}
#MemberProfile .AspNet-RadioButtonList .AspNet-RadioButtonList-Item label {width:32px;}

/* Validation summary */
.cssVALIDATIONSUMMARY {margin-left:25px;}

/* Category */
.cssNETWORKCATEGORY a {text-decoration:underline;color:blue}

/* Advertisement */
.cssAD {width:100%;.WIDTH:90%;padding-top:5px}



/* Business List */
.cssBUSINESSLIST .cssTABLEROWODD {background-color:#D5E88F;}
.cssBUSINESSLIST .cssTABLEROWODD th {background-color:#BBD17E;}
.cssBUSINESSLIST .cssTABLEROWEVEN {background-color:#FFF;}

/* Google Map */
#maparea {float:right;}
#map_canvas_location {width: 320px;height: 300px;}
.cssMAP_PANEL {width:406px;margin-top:-15px}

/* Openpopup */
.JSWindowTitleStyle   { font-weight: bold; font-family: verdana, arial, helvetica, sans serif; color: #FFFFFF; }
.JSWindowContentStyle { font-family: verdana, arial, helvetica, sans serif; color: #000000; padding: 5px;}
div.drag-controls img {float:none;padding:0px}

/*	Autoplay Gallery */
.cssAUTOPLAY {position:relative;float:left;margin:0 10px 10px 0;.MARGIN-RIGHT:0px}
.cssAUTOPLAY img {float:left;clear:both;}
.cssAUTOPLAY_PANEL, .cssMAP_PANEL, .cssMAP_PANEL_300 {float:left;background-image: url(/images/controls/openpopup/title_bg.jpg);color:white;}
.cssMAP_PANEL_300 {width:320px;.WIDTH:280px}
.cssAUTOPLAY_PANEL {width:410px;}
.cssAUTOPLAY_PANEL a, .cssMAP_PANEL a, .cssMAP_PANEL_300 a {float:left;padding:1px 4px 2px;font-size:10px;color:white;font-weight:bold;text-decoration:none}
.cssAUTOPLAY_PANEL a.cssCOPYRIGHT {float:right}

/* Grid Gallery */
.cssADDPICTURE {background:transparent url(/images/icon/add.gif) no-repeat;padding-left:20px;font-size:11px;line-height:15px;margin-bottom:10px}

/* Article Control */
.cssArticleDetail {float:left;clear:both}
.cssARTICLEEDITCONTROL {background:transparent url(/images/icon/pencil.gif) no-repeat scroll 0px 0px;height:20px}

/* Suburb Picker */
#SubmitButton {margin:5px 0px 0px;clear: both; float: left; }
.suburbpicker {width:250px;.WIDTH:257px;padding-bottom:20px}

/* Menu */
.menu1 ul li {position:relative}
.menu1 ul li ul {display:none;position:absolute;left:218px;top:-1px;width:170px;border:1px solid gray}
.menu1 ul li a:hover ul {display:block}
.menu1 ul li:hover ul {display:block}

/* Suburb Album */
.cssALBUM div{width:100px;background:transparent url(/images/controls/album.jpg) no-repeat;position:relative;border:1px solid #CCC;padding:10px}
.cssALBUM span{display:block;font-weight:bold;margin-top:120px;text-align:center;}
.cssALBUM img {position:absolute;top:28px;left:25px;border:1px solid #CCC;width:71px;height:72px}
.cssALBUM {width:140px;}
.cssALBUM a {}

/* Picture Control */
.PictureControl .PictureControl_Label .Description {float:left;clear:both}
.PictureControl {display:block;border:1px double #CCC;padding:10px;}

